<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_5</title>
</head>
<body>
    <h1>Ejercicio 5</h1>

    <script>
const calcularTiempo = ( minutos = 0) => {
    let tiempoDias,
    tiempoMin,
    tiempoSeg;

    tiempoDias = Math.floor(minutos / 1440);
    var minExtra = minutos % 1440;
    tiempoMin = Math.floor(minExtra / 60);
    tiempoSeg = minExtra % 60;
    console.log(`El tiempo calculado es: ${tiempoDias} dias, ${tiempoMin} min, ${tiempoSeg} seg`);
}
calcularTiempo(1440);
    </script>
    
</body>
</html>